<?xml version="1.0" encoding="utf-8"?>
<package xmlns="http://schemas.microsoft.com/packaging/2013/05/nuspec.xsd">
  <metadata>
    <id>BepuPhysics</id>
    <version>2.3.4</version>
    <authors>Ross Nordby</authors>
    <license type="expression">Apache-2.0</license>
    <licenseUrl>https://licenses.nuget.org/Apache-2.0</licenseUrl>
    <icon>bepuphysicslogo256.png</icon>
    <projectUrl>https://github.com/bepu/bepuphysics2</projectUrl>
    <description>Speedy real time physics simulation library.</description>
    <copyright>© Bepu Entertainment LLC</copyright>
    <tags>physics 3d rigid body real time simulation</tags>
    <repository url="https://github.com/bepu/bepuphysics2" />
    <dependencies>
      <group targetFramework=".NETStandard2.0">
        <dependency id="BepuUtilities" version="2.3.4" exclude="Build,Analyzers" />
      </group>
    </dependencies>
  </metadata>
</package>